/* iOS7 fonts */
/* helvetica */
@font-face
{
    font-family: 'Helvetica';
    src: url('/fonts/helvetica/Helvetica.eot');
    src: url('/fonts/helvetica/Helvetica.eot?#iefix') format('embedded-opentype'),
    url('/fonts/helvetica/Helvetica.woff') format('woff'),
    url('/fonts/helvetica/Helvetica.ttf') format('truetype'),
    url('/fonts/helvetica/Helvetica.svg#Helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* helvetica neue */
@font-face
{
    font-family: 'Helvetica Neue';
    src: url('/fonts/helveticaNeue/HelveticaNeue.eot');
    src: url('/fonts/helveticaNeue/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
    url('/fonts/helveticaNeue/HelveticaNeue.woff') format('woff'),
    url('/fonts/helveticaNeue/HelveticaNeue.ttf') format('truetype'),
    url('/fonts/helveticaNeue/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Helvetica Neue Medium';
    src: url('/fonts/helveticaNeue/HelveticaNeueMedium.eot');
    src: url('/fonts/helveticaNeue/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'),
    url('/fonts/helveticaNeue/HelveticaNeueMedium.woff') format('woff'),
    url('/fonts/helveticaNeue/HelveticaNeueMedium.ttf') format('truetype'),
    url('/fonts/helveticaNeue/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Helvetica Neue Light';
    src: url('/fonts/helveticaNeue/HelveticaNeueLight.eot');
    src: url('/fonts/helveticaNeue/HelveticaNeueLight.eot?#iefix') format('embedded-opentype'),
    url('/fonts/helveticaNeue/HelveticaNeueLight.woff') format('woff'),
    url('/fonts/helveticaNeue/HelveticaNeueLight.ttf') format('truetype'),
    url('/fonts/helveticaNeue/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Helvetica Neue Bold';
    src: url('/fonts/helveticaNeue/HelveticaNeueBold.eot');
    src: url('/fonts/helveticaNeue/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/helveticaNeue/HelveticaNeueBold.woff') format('woff'),
    url('/fonts/helveticaNeue/HelveticaNeueBold.ttf') format('truetype'),
    url('/fonts/helveticaNeue/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* download icon */
@font-face
{
    font-family: 'ctc-icons';
    src:url('/fonts/ctc-icons/ctc-icons.eot');
    src: url('/fonts/ctc-icons/ctc-icons.eot?#iefix') format('embedded-opentype'),
    url('/fonts/ctc-icons/ctc-icons.woff') format('woff'),
    url('/fonts/ctc-icons/ctc-icons.ttf') format('truetype'),
    url('/fonts/ctc-icons/ctc-icons.svg#ctc-icons') format('svg');

}

/* list icons */
@font-face
{
    font-family: 'icomoon';
    src:url('/fonts/iconmoon/icomoon.eot');
    src:url('/fonts/iconmoon/icomoon.eot?#iefix') format('embedded-opentype'),
        url('/fonts/iconmoon/icomoon.svg#icomoon') format('svg'),
        url('/fonts/iconmoon/icomoon.woff') format('woff'),
        url('/fonts/iconmoon/icomoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* body */
html, body
{
    position: relative;
    width: 100%;
    height: 100%;
}

body,
body#body
{
    width: 100%;
    height: 100%;
    color: #555555;
    font-family: Helvetica, 'Helvetica', Verdana, Arial, Geneva, sans-serif;
    font-weight: lighter;
    font-size: 13pt;
    background: url('/images/dust.png') repeat left top rgb(245,245,245);
    margin: 0;
    padding: 0;
    border: none;
}

header, section, article, nav, figure, figcaption
{
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6
{
    font-family: Helvetica, 'Helvetica', Verdana, Arial, Geneva, sans-serif;
    font-weight: lighter;
    margin: 0;
    padding: 5px 0 10px 0;
    color: rgb(255,255,255);
}

h1
{
    font-size: 30pt;
}

h2
{
    font-size: 23pt;
}

h3
{
    font-size: 18pt;
}

h4
{
    font-size: 16pt;
}

p
{
    font-family: Helvetica, 'Helvetica', Verdana, Arial, Geneva, sans-serif;
    color: rgb(90,90,90);
    font-size: 13pt;
    line-height: 18pt;
    font-weight: lighter;
    margin: 0;
    padding: 5px;
}

a
{
    font-family: Helvetica, 'Helvetica', Verdana, Arial, Geneva, sans-serif;
    text-decoration: none;
    outline: none;
    color: rgb(41,171,226);
}

a:hover
{
    text-decoration: none;
    color: rgb(0,113,188);
}

img, a img
{
    border: none;
    outline: none;
}

li
{
    font-family: Helvetica, 'Helvetica', Verdana, Arial, Geneva, sans-serif;
}

.anchor
{
    display: none;
    visibility: hidden;
}

.clear
{
    clear: both;
    float: none;
    display: block;
}

/* page-wrapp */
.page-wrapp
{
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    height: auto;
    clear: both;
    border: none;
    overflow: hidden;
    background: linear-gradient(top, rgba(245,245,245,1) 10%, rgba(245,245,245,0) 80%);
    background: -webkit-linear-gradient(top, rgba(245,245,245, 1) 10%, rgba(245,245,245, 0) 80%);
    background: -moz-linear-gradient(top, rgba(245,245,245, 1) 10%, rgba(245,245,245, 0) 80%);
    background: -ms-linear-gradient(top, rgba(245,245,245, 1) 10%, rgba(245,245,245, 0) 80%);
    background: -o-linear-gradient(top, rgba(245,245,245, 1) 10%, rgba(245,245,245, 0) 80%);
}

.page-wrapp .wrapp
{
    display: block;
    position: relative;
    width: 95%;
    max-width: 960px;
    margin: 0 auto;
    padding: 0;
}

/* header products */
header.products
{
    position: relative;
    width: 100%;
    padding: 60px 0 0 0;
    margin: 0;
    background: rgb(52,152,219);
}

header.products p
{
    color: rgb(255,255,255);
}

header.products h1,
header.products h2,
header.products h3
{
    font-family: 'Helvetica Neue Light';
    font-weight: lighter;
}

header.products .wrapp
{
    position: relative;
}

/* header products > products */
header.products section.preview
{
    position: relative;
    height: 450px;
}

section.preview article.product
{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(52,152,219);
    -webkit-transition: all 1.0s cubic-bezier(0.31, 0.28, 0.13, 0.87);
    -moz-transition: all 1.0s cubic-bezier(0.31, 0.28, 0.13, 0.87);
    -o-transition: all 1.0s cubic-bezier(0.31, 0.28, 0.13, 0.87);
    transition: all 1.0s cubic-bezier(0.31, 0.28, 0.13, 0.87);
}

section.preview article.product .left
{
    width: 55%;
    float: left;
}

section.preview article.product .right
{
    width: 45%;
    float: right;
}

section.preview article.product .right img
{
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}

section.preview article.product.product-cta h2
{
    font-size: 21pt;
}

/* hide / show elements */
.hide
{
    visibility: hidden;
    opacity: 0;
    -webkit-animation: FadeOut 1s ease both;
    -moz-animation: FadeOut 1s ease both;
    -ms-animation: FadeOut 1s ease both;
    -o-animation: FadeOut 1s ease both;
    animation: FadeOut 1s ease both;
    transition: 0.5s;
}

.show,
.hide.show
{
    visibility: visible;
    opacity: 1;
    -webkit-animation: FadeIn 1s ease both;
    -moz-animation: FadeIn 1s ease both;
    -ms-animation: FadeIn 1s ease both;
    -o-animation: FadeIn 1s ease both;
    animation: FadeIn 1s ease both;
    transition: 0.5s;
}

/* header products > products artworks */
section.preview article.product .right
{
    position: relative;
}
section.preview article.product .right .artwork
{
    display: block;
    position: absolute;
    width: 150%;
    height: 450px;
    top: 0;
    left: 0;
}

section.preview article.product-ct .right .artwork
{
    background: url('/images/index/artworks/ct-artwork-video-music.png') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

section.preview article.product-ctc .right .artwork
{
    background: url('/images/index/artworks/ctc-artwork-contacts-calendar-notes.png') no-repeat left center;
    background-size: contain;
    -webkit-background-size: contain;
}

section.preview article.product-ctp .right .artwork
{
    background: url('/images/index/artworks/ctp-artwork-photo-albums.png') no-repeat left center;
    background-size: contain;
    -webkit-background-size: contain;
}

section.preview article.product-ctm .right .artwork
{
    background: url('/images/index/artworks/ctm-artwork-music-player.png') no-repeat left center;
    background-size: contain;
    -webkit-background-size: contain;
}

section.preview article.product-cta .right .artwork
{
    background: url('/images/index/artworks/cta-presentation-tab.png') no-repeat left center;
    background-size: contain;
    -webkit-background-size: contain;
}

section.preview article.product-cts .right .artwork
{
    background: url('/images/index/artworks/cts-presentation-tab.png') no-repeat left center;
    background-size: contain;
    -webkit-background-size: contain;
}

section.preview article.product-ctts .right .artwork
{
    background: url('/images/index/artworks/ctts-artwork-export-itunes.png') no-repeat left center;
    background-size: contain;
    -webkit-background-size: contain;
}


/* header products > download box */
header.products section.download-wrapp
{
    background: rgb(52,152,219);
}

/* header products > download box > iOS7 button */
#ios7
{
    display: table;
    padding: 20px 0;
    margin: 0 auto;
}

#ios7 a.flat,
#ios7 a.compatibility
{
    display: table;
    width: auto;
    float: left;
    font-family: 'Helvetica Neue Light';
    font-weight: normal;
}

#ios7 a.flat
{
    font-weight: lighter;
    font-size: 25pt;
    line-height: 25px;
    padding: 15px 50px 16px;
    border: none;
    background: rgb(255,255,255);
    color: rgb(52,152,219);
    text-decoration: none;
    text-shadow: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
    -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
}

#ios7 a.flat:after
{
    content: "\e004";
    font-family: 'ctc-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    padding: 0 0 0 10px;
    font-size: 21pt;
    color: rgb(52,152,219);
    transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
}

#ios7 a.flat:hover
{
    background: rgba(10,10,10,0.75);
    color: rgb(255,255,255);
    outline: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
    -webkit-box-shadow: inset 0 -2px 0 rgba(0,0,0,0.8), 0 0 30px rgba(255,255,255,0.5);
    -moz-box-shadow: inset 0 -2px 0 rgba(0,0,0,0.8), 0 0 30px rgba(255,255,255,0.5);
    box-shadow: inset 0 -2px 0 rgba(0,0,0,0.8), 0 0 30px rgba(255,255,255,0.5);
}

#ios7 a.flat:hover:after
{
    color: rgb(255,255,255);
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}


#ios7 a.flat span,
#ios7 a.compatibility span
{
    display: inline-block;
}

#ios7 a.compatibility
{
    color: rgb(255,255,255);
    font-size: 13pt;
    line-height: 13px;
    padding: 15px 20px 16px;
    margin: 8px 0 0 10px;
    border: none;
    text-decoration: none;
    text-shadow: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-shadow: inset 0 0 0 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 0 0 2px rgba(0,0,0,0.1);
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
}

#ios7 a.compatibility:hover
{
    background: rgba(0,0,0,0.1);
    color: rgb(255,255,255);
    outline: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
}

/* header products > products > check list */
ul.checkmark
{
    margin: 0;
    padding: 1% 0 0 0;
    list-style: none;
}

ul.checkmark li
{
    position: relative;
    padding: 5px 0 5px 23px;
    list-style: none;
    font-size: 12pt;
    color: rgb(255,255,255);
    line-height: 15pt;
}

ul.checkmark li:before
{
    display: block;
    position: absolute;
    content: "\e227";
    top: 5px;
    left: 0;
    padding: 0;
    margin: 0;
    font-family: 'icomoon';
    font-style: normal;
    font-weight: normal;
    color: rgba(0,0,0,0.5);
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

/* products navigation */
header.products nav.wrapp
{
    width: 100%;
    max-width: 100%;
    background: rgba(10,10,10, 0.75);
    box-shadow: inset 0 5px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 5px 0 rgba(0,0,0,0.2);
}

ul.products-nav
{
    display: table;
    padding: 0;
    margin: 0 auto;
    list-style: none;
}

ul.products-nav li
{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.products-nav li a
{
    position: relative;
    display: block;
    cursor: pointer;
    padding: 25px 40px;
    margin: 0;
    color: rgb(255,255,255);
    transition: 0.3s;
}

ul.products-nav li a:hover
{
    background: rgba(0,0,0,0.3);
    transition: 0.3s;
}

ul.products-nav li.current a
{
    background: rgba(0,0,0,0.5);
    transition: 0.3s;

}

ul.products-nav li a span
{
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
}

ul.products-nav li a span.txt
{
    font-family: 'Helvetica Neue Light';
    font-weight: lighter;
    font-size: 13pt;
    padding: 5px 0 0 0;
}

/* products navigation > products icons */
ul.products-nav li a span.icon
{
    width: 80px;
    height: 80px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-backface-visibility: hidden;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.55), 0 0 15px rgba(255,255,255,0.15);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.55), 0 0 15px rgba(255,255,255,0.15);
    transition: 0.25s;
    -webkit-transition: 0.25s;
}

ul.products-nav li a:hover span.icon
{
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.8), 0 0 30px rgba(255,255,255,0.5);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.8), 0 0 30px rgba(255,255,255,0.5);
    transition: 0.25s;
    -webkit-transition: 0.25s;
}


ul.products-nav li.item-ct a span.icon
{
    background: url('/images/icons/apps/ct-app-icon-200x200.png') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

ul.products-nav li.item-ctc a span.icon
{
    background: url('/images/icons/apps/ctc-app-icon-200x200.png') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

ul.products-nav li.item-ctp a span.icon
{
    background: url('/images/icons/apps/ctp-app-icon-200x200.png') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

ul.products-nav li.item-ctm a span.icon
{
    background: url('/images/icons/apps/ctm-app-icon-200x200.png') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

ul.products-nav li.item-cta a span.icon
{
    background: url('/images/icons/apps/cta-app-icon-200x200.png') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

ul.products-nav li.item-cts a span.icon
{
    background: url('/images/icons/apps/cts-app-icon-200x200.png') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

ul.products-nav li.item-ctts a span.icon
{
    background: url('/images/icons/apps/ctts-app-icon-200x200.png') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

/* section > article > columns */
.cols
{
    float: left;
    width: 45%;
    margin: 0;
    padding: 10px 2.5%;
}

.col3
{
    width: 33.33%;
    padding: 10px 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/* features */
.features
{
    background: rgb(245,245,245);
    padding: 3% 0;
}

.features .wrapp
{
    padding: 15px 0;
}

.features article.col3
{
    padding: 10px 20px 10px 0;
}

.features article .txt,
.features article .icon
{
    display: table;
}

.features article .txt h3
{
    font-family: 'Helvetica Neue Light';
    font-weight: lighter;
    color: rgb(50,50,50);
    font-size: 14pt;
}

.features article .txt p
{
    font-size: 11pt;
    color: rgb(180,180,180);
}

.features article .icon
{
    float: left;
    width: 60px;
    height: 60px;
    margin: 30px 15px 0 0;
}

.features article.feature1 .icon
{
    background: url('/images/index/flat-icons/magic.png') no-repeat center center;
    background: url('/images/index/flat-icons/magic.svg') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

.features article.feature2 .icon
{
    background: url('/images/index/flat-icons/rocket.png') no-repeat center center;
    background: url('/images/index/flat-icons/rocket.svg') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

.features article.feature3 .icon
{
    background: url('/images/index/flat-icons/save.png') no-repeat center center;
    background: url('/images/index/flat-icons/save.svg') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

.features article.feature4 .icon
{
    background: url('/images/index/flat-icons/bulb.png') no-repeat center center;
    background: url('/images/index/flat-icons/bulb.svg') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

.features article.feature5 .icon
{
    background: url('/images/index/flat-icons/camera.png') no-repeat center center;
    background: url('/images/index/flat-icons/camera.svg') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

.features article.feature6 .icon
{
    background: url('/images/index/flat-icons/settings.png') no-repeat center center;
    background: url('/images/index/flat-icons/settings.svg') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

/* social */
.social
{
    border-top: 1px solid rgba(0,0,0,0.2);
    position: relative;
    background: rgb(10,10,10);
    overflow: hidden;
}

.social .bg-color
{
    z-index: 2;
    position: absolute;
    width: 102%;
    height: 102%;
    top: -1%;
    left: -1%;
    background: rgb(0,0,0);
    opacity: 0.85;
}

.social .bg-img
{
    position: absolute;
    z-index: 0;
    top: -0.5%;
    left: -0.5%;
    width: 101%;
    height: 101%;
    background: url('/plugins/fb-fans/bg-img-gen/bg-fans.jpg') repeat top left;
    filter: blur(2px);
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -ms-filter: blur(2px);
    -o-filter: blur(2px);
}

.social section.wrapp,
.social article.fb
{
    position: relative;
    z-index: 2;
}

.social section.wrapp
{
    padding: 100px 0;
}

.social article.fb
{
    display: block;
    width: 80%;
    margin: 0 auto;
}

.social article.fb a.company-logo
{
    display: block;
    width: 15%;
    float: left;
    padding: 0;
    outline: none;
    margin: 0 10px 0 0;
}

.social article.fb a.company-logo img
{
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 8px;
    -webkit-border-radius: 8px;
}

.social article.fb h2,
.social article.fb h3
{
    font-family: 'Helvetica Neue Light';
    font-weight: lighter;
    color: rgb(255,255,255);
    text-shadow: 1px 1px 0 rgba(0,0,0,0.8);
    padding: 0 0 5px 0;
}

.social article.fb h2
{
    padding: 10px 0 5px 0;
}

.social article.fb h2 a
{
    color: rgb(255,255,255);
    display: inline;
    border-bottom: 1px dashed rgba(255,255,255,0.5);
    margin: 0;
    padding: 0 0 5px 0;
}

.social article.fb .like-box
{
    padding: 5px 0;
    color: rgb(255,255,255);
}

.social article.fb .like-box #facebook .pluginSkinLight table.uiGrid  #u_0_4
{
    color: rgb(255,255,255);
}

/* banner press */
.reviews
{
    background: rgb(255,255,255);
}

.reviews h3
{
    text-align: center;
    color: rgba(0,0,0,0.3);
    font-size: 14pt;
    padding: 30px 0 0 0;
    margin: 0;
}

.reviews article.banner-press
{
    min-height: 150px;
    background: url('/images/index/press/press-reviews-banner-new.jpg') no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
}

/* bottom */
.bottom
{
    padding: 3% 0;
}

.bottom article h2
{
    font-family: 'Helvetica Neue Light';
    font-weight: lighter;
    color: rgb(50,50,50);
    font-size: 20pt;
}


/* animations */
/* nav fade in */
@keyframes FadeIn
{
    0%
    {
        opacity: 0;
    }
    100%
    {}
}

@-webkit-keyframes FadeIn
{
    0%
    {
        opacity: 0;
    }
    100%
    {}
}

@-moz-keyframes FadeIn
{
    0%
    {
        opacity: 0;
    }
    100%
    {}
}

@-ms-keyframes FadeIn
{
    0%
    {
        opacity: 0;
    }
    100%
    {}
}

@-o-keyframes FadeIn
{
    0%
    {
        opacity: 0;
    }
    100%
    {}
}

/* mobile */
@media screen and (max-width: 860px)
{
    header.products section.preview
    {
        height: 550px;
    }

    ul.products-nav li a
    {
        padding: 15px 30px;
    }
}

@media screen and (max-width: 680px)
{
    header.products h1
    {
        text-align: center;
    }

    header.products section.preview
    {
        height: auto;
    }

    ul.checkmark li
    {
        font-size: 11pt;
        padding: 5px 0 10px 20px;
    }

    section.preview article.product,
    section.preview article.product.hide,
    section.preview article.product.show
    {
        position: relative;
        opacity: 1;
        visibility: visible;
        top: auto;
        left: auto;
        width: 100%;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        box-shadow: inset 0 -2px 0 rgba(255,255,255,0.3);
    }

    section.preview article.product h1,
    section.preview article.product h2,
    section.preview article.product h3
    {
        font-size: 22pt;
        text-align: center;
    }

    section.preview article.product p
    {
        padding-top: 20px;
    }


    header.products section.preview article.product .left,
    header.products section.preview article.product .right
    {
        float: none;
        clear: both;
        width: auto;
        height: auto;
    }

    section.preview article.product .right .artwork
    {
        width: 100%;
        height: 300px;
        position: relative;
    }

    #ios7 a.flat, #ios7 a.flat
    {
        font-size: 22pt;
    }

    #ios7 a.flat, #ios7 a.compatibility
    {
        float: none;
        margin: 8px auto 0 auto;
    }

    header.products nav.wrapp
    {
        display: none;
        opacity: 0;
        visibility: hidden;
    }

    .features article.col3
    {
        float: none;
        clear: both;
        width: auto;
        padding: 20px 0;
    }

    .social article.fb
    {
        width: 95%;
        overflow: hidden;
    }

    .social article.fb a.company-logo
    {
        float: none;
        clear: both;
        display: table;
        margin: 0 auto 10px auto;
    }

    .social article.fb h2,
    .social article.fb h3
    {
        text-align: center;
        padding-bottom: 20px;
    }
}
